<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/play_wing_29_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,576},{366,288}}</string>
                <key>offset</key>
                <string>{-5,21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{212,135},{366,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,864},{338,302}}</string>
                <key>offset</key>
                <string>{-2,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,144},{338,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,284},{318,126}}</string>
                <key>offset</key>
                <string>{0,-22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{241,259},{318,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,1312},{418,206}}</string>
                <key>offset</key>
                <string>{-5,-55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{186,252},{418,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,284},{292,380}}</string>
                <key>offset</key>
                <string>{-51,62}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{203,48},{292,380}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,1730},{270,342}}</string>
                <key>offset</key>
                <string>{-66,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{199,98},{270,342}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1986},{260,186}}</string>
                <key>offset</key>
                <string>{-68,-30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{202,237},{260,186}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{454,284}}</string>
                <key>offset</key>
                <string>{-60,-53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{113,211},{454,284}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,932},{158,380}}</string>
                <key>offset</key>
                <string>{-58,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{263,28},{158,380}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,602},{136,330}}</string>
                <key>offset</key>
                <string>{-70,69}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{262,66},{136,330}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2246},{176,216}}</string>
                <key>offset</key>
                <string>{-46,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,184},{176,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,2072},{294,296}}</string>
                <key>offset</key>
                <string>{-44,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{209,158},{294,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2654},{290,292}}</string>
                <key>offset</key>
                <string>{-42,133}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{213,21},{290,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,2366},{288,298}}</string>
                <key>offset</key>
                <string>{-53,108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{203,43},{288,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,2958},{250,262}}</string>
                <key>offset</key>
                <string>{-54,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{221,134},{250,262}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1166},{414,240}}</string>
                <key>offset</key>
                <string>{-59,19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{134,161},{414,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3282},{362,224}}</string>
                <key>offset</key>
                <string>{15,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{234,68},{362,224}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2944},{338,244}}</string>
                <key>offset</key>
                <string>{13,121}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{244,57},{338,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,2654},{304,208}}</string>
                <key>offset</key>
                <string>{15,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,149},{304,208}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_29_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1580},{406,202}}</string>
                <key>offset</key>
                <string>{15,21}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{212,178},{406,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_29_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{506,3530}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6988accc5018e9149374a0a8da8a24c5:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_29_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
